{
  "code": null,
  "data": {
    "extra": "1",
    "options": [
      {
        "optionId": "officia",
        "optionImg": "id ipsum",
        "optionName": "nulla cupidatat",
        "position": 63597682.59836808,
        "prizeId": "incididunt",
        "prizeType": -3079265.394056648,
        "ruleId": "reprehenderit aute deserunt",
        "url": "sunt",
        "sendCount": 3
      },
      {
        "optionId": "esse ut laboris dolor reprehenderit",
        "optionImg": "anim ut",
        "optionName": "occaecat tempor aliquip amet",
        "position": -93793131.65854914,
        "prizeId": "in enim Ut anim",
        "prizeType": -83505282.2731905,
        "ruleId": "incididunt et",
        "url": "ipsum eu laborum nostrud",
        "sendCount": 3
      },
      {
        "optionId": "dolor do in et consectetur",
        "optionImg": "laborum Excepteur sit",
        "optionName": "irure officia eiusmod",
        "position": 62914584.39450729,
        "prizeId": "nostrud nisi et ipsum",
        "prizeType": -87226701.41384046,
        "ruleId": "in labore reprehenderit Duis est",
        "url": "pariatur sit",
        "sendCount": 3
      },
      {
        "optionId": "irure in reprehenderit sed",
        "optionImg": "reprehenderit",
        "optionName": "fugiat",
        "position": 86398415.66680664,
        "prizeId": "dolor elit adipisicing",
        "prizeType": -51881234.24195088,
        "ruleId": "minim occaecat",
        "url": "enim eiusmod",
        "sendCount": 3
      }
    ]
  },
  "message": null,
  "success": true
}
